<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Contacto - Viva Bien</title>
<?php require("include/head.php");?>
</head>
<body>
    <div class="fondo-interna-contacto"></div>  
    <section class="fondo-testimonios">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-sm-12 ml-auto">
                    <ul class="nav menu-principal">
                        <li class="nav-item">
                            <a class="nav-link" href="./">
                                <img src="imgs/varios/inicio.png" alt="Inicio Viva Bien"> Inicio
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="javascript:void(0);">
                                <img src="imgs/varios/contactanos.png" alt="Contactanos Viva Bien"> Contactanos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12">
                    <h2>Contacto</h2>
                </div>
                <div class="col-lg-8 col-sm-12" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
                    <form action="ajax/contacto-process.php" id="formularioContacto" method="POST"> 
                        <div class="form-group">
                            <label for="nombre">Nombre y Apellido</label>
                            <input type="text" id="nombre" name="nombre" required>
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" id="email" name="email" required>
                        </div>
                        <div class="form-group">
                            <label for="telefono">Teléfono</label>
                            <input type="number" id="telefono" name="telefono" required>
                        </div>
                        <div class="form-group">
                            <label for="mensaje">Mensaje</label>
                            <textarea name="mensaje" id="mensaje" required></textarea>
                        </div>
                        <div class="row">
                            <div class="col-xl-7 col-lg-12">
                                <div class="g-recaptcha" data-sitekey="6LeHkMQZAAAAAGL7vi0tDyl7mvxeHdD8SaA0UjaN"></div>
                            </div>
                            <div class="col-xl-5 col-lg-12">
                                <input type="submit" id="btnEnviar" value="ENVIAR">
                            </div>
                        </div>
                    </form>
                </div>
                <div class="col-lg-4 col-sm-12 info-contacto" data-aos="fade-up" data-aos-delay="300" data-aos-duration="1000">
                    <p>Direccion: </p>
                    <a href="https://goo.gl/maps/UgzV75CxYq2NqQWK6" title="Ir a Google Maps" target="_blank">Av. Boggiani 6441 Asunción, Paraguay.</a>
                    
                    <p>Teléfono: </p>
                    <a href="tel:+59521662111" title="Llamanos" target="_blank">(+595) 21 662 111</a>
                    
                    <p>WhatsApp: </p>
                    <a class="btn-whatsapp" data-number="595976116856" data-message="Hola! Estoy escribiendo desde la landing de Viva Bien" href="#" target="_blank" title="Escribinos al Whatsapp">+595 976 116 856</a>

                    <p>Email: </p>
                    <a href="mailto:contactos@vivabien.com.py" title="Escribinos" target="_blank">contactos@vivabien.com.py</a>

                    <a class="mt-2" href="https://goo.gl/maps/UgzV75CxYq2NqQWK6" title="Ir a Google Maps" target="_blank">
                        <img src="imgs/varios/google-maps.png" alt="Dirección Viva Bien">
                    </a>
                </div>
            </div>
        </div>
    </section>
<?php require("include/modal.php");?>    
<?php require("include/footer.php");?>
<?php require("include/foot.php");?> 
    <script src="js/contacto.js"></script>
</body>
</html>