<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Inversor Classic - Viva Bien</title>
<?php require("include/head.php");?>
</head>
<body>
    <div class="fondo-interna-inversor-classic">
        <div class="texto-principal">
            <p>Un gran inversor </p>
            <span>va un paso adelante</span>
        </div>
        <div class="texto-secundario">
            <p>Convertite en inversor.</p>
            <a href="https://www.vivabien.com.py/" target="_blank">www.vivabien.com.py</a>
        </div>
    </div> 
    <section class="fondo-testimonios">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-sm-12 ml-auto">
                    <ul class="nav menu-principal">
                        <li class="nav-item">
                            <a class="nav-link" href="./">
                                <img src="imgs/varios/inicio.png" alt="Inicio Viva Bien"> Inicio
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.php">
                                <img src="imgs/varios/contactanos.png" alt="Contactanos Viva Bien"> Contactanos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 info-principal">
                    <h2 class="margen50">Inversor Classic</h2>
                    <div data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                        <p class="mb-2">El sistema Classic te permite vivir el sueño de una vida tranquila, sin desembolsar necesariamente grandes sumas de dinero, con una cuota que se ajusta a una familia donde crecer juntos es una posibilidad.</p>
                        <p class="mb-2">Esta propuesta, busca desde hace 16 años hacer posible pensar a largo plazo como una salida al futuro de la familia.</p>
                        <p class="mb-2">Un sistema que fomenta el valor del estudio, el valor del esfuerzo y los intereses comunes en cada miembro del núcleo familiar.</p>
                        <p class="mb-2">¿Cuáles son mis oportunidades como inversor Classic?</p>
                        <ul>
                            <li>Concretar un proyecto inmobiliario</li>
                            <li>Construir un patrimonio para tus hijos</li>
                            <li>Contar con un fondo complementario para tu jubilación</li>
                            <li>Generar una renta por departamentos bien ubicados</li>
                        </ul>
                        
                    </div>    
                </div>
                <div class="col-sm-11 mx-auto" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <div class="video" style="background-image: url(imgs/testimonios/testimonio-inversor1.jpg)">
                        <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=KH92mnVsvhA" data-gall="myGallery">
                            <i class="fas fa-play-circle"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="row" data-aos="fade-up" data-aos-duration="2000" data-aos-delay="500">
                <div class="col-xl-6 col-lg-9 col-sm-12 mx-auto">
                    <a href="convertite-inversor-classic.php" class="boton-principal mx-auto">Convertite en Inversor</a>
                </div>
            </div>
        </div>
    </section>
    <a href="https://www.vivabien.com.py/obra/zuba-iii/" target="_blank">
        <section class="fondo-oportunidad">
            <div class="oportunidad-imagen"></div>
            <div class="oportunidad-texto">
                <div class="centrar">
                    <h1 class="mb-4">Proyecto disponible para Inversores Classic</h1>
                    <p>ZUBA III – Monoambiente – Espacios optimizados de 27m2 </p>
                    <p class="mt-3"><strong>APARTAMENTO TIPO STUDIO</strong></p>
                    <p>Tendencia a nivel mundial gracias a su optimización de espacios que permite un mantenimiento a bajo costo sin renunciar a la comodidad de vivir solo o en pareja</p>
                    <p class="mt-3"><strong>ESPACIOS INTELIGENTES</strong></p>
                    <p>Los espacios permiten dar una sensación de amplitud al departamento y el área intima brinda la privacidad necesaria para el descanso</p>
                    <p class="mt-3"><strong>AMENITIES</strong></p> 
                    <p>Jardines y áreas verdes</p>
                    <p>Parrillas en áreas comunes</p>
                </div>
            </div>
        </section>
    </a>
    <section class="contenedor-galeria">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-12 mx-auto">
                    <a href="https://www.vivabien.com.py/obra/zuba-iii/" target="_blank">
                        <div class="thumbnail-edificio" id="edificio1">
                            <img src="imgs/inversor/banner-zuba-iii.jpeg" alt="ZUBA III">
                            <h2>ZUBA III</h2>
                            <p class="text-muted">Clic para ver el proyecto</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        
        <div class="fondo-galeria d-none" id="collapseEdificio1">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="imgs/fondos/fondo-inversor-classic.jpg">
                                <img src="imgs/fondos/fondo-inversor-classic.jpg" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="ZUBA III">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section> 
    <section class="fondo-agendar-reunion">
        <div class="agendar-texto">
            <a href="reunion-inversor-classic.php" class="boton-agendar">Agenda una reunión con nuestros asesores </a>
        </div>
    </section>
    <section clas="fondo-testimonios">
        <div class="container">
            <div class="row caja-videos">
                <div class="col-sm-12 mt-5 mb-4">
                    <h2>Testimonios</h2>
                </div>
                <div class="col-lg-8 col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <div class="video" style="background-image: url(imgs/testimonios/testimonio-inversor1.jpg)">
                        <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=KH92mnVsvhA" data-gall="myGallery">
                            <i class="fas fa-play-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-12">
                    <div class="row">
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="700">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor2.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=IXn8TLMSO44" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="800">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor3.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=QTqHO9wsAOw" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor4.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=-hAa9r03nhM" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor5.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=5DEsf9Ifwoo&t=2s" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-12 mx-auto mb-3">
                <a href="./" class="btn-atras">
                    <img src="imgs/varios/atras.png" alt="volver">
                    volver
                </a>
            </div>
        </div>
    </section>
<?php require("include/footer.php");?>
<?php require("include/foot.php");?> 
    <script src="js/galeria-video.js"></script>
    <script src="js/edificios.js"></script>   
</body>
</html>