<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Inversor Premium - Viva Bien</title>
<?php require("include/head.php");?>
</head>
<body>
    <div class="fondo-interna-inversor-premium">
        <div class="texto-principal">
            <p>Un gran inversor </p>
            <span>va un paso adelante</span>
        </div>
        <div class="texto-secundario">
            <p>Convertite en inversor.</p>
            <a href="https://www.vivabien.com.py/" target="_blank">www.vivabien.com.py</a>
        </div>
    </div>   
    <section class="fondo-testimonios">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-sm-12 ml-auto">
                    <ul class="nav menu-principal">
                        <li class="nav-item">
                            <a class="nav-link" href="./">
                                <img src="imgs/varios/inicio.png" alt="Inicio Viva Bien"> Inicio
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.php">
                                <img src="imgs/varios/contactanos.png" alt="Contactanos Viva Bien"> Contactanos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 info-principal">
                    <h2 class="margen50">Inversor Premium</h2>
                    <div data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <p class="mb-2">Este sistema te permite materializar tus proyectos inmobiliarios de 150m2 aprox. Acceder a departamentos con ubicaciones estratégicas a un costo más bajo que un alquiler.</p>
                    <p class="mb-2">Una propuesta con 16 años en el mercado inmobiliario, que integra el desafío de un proyecto a largo plazo con la posibilidad de hacerlo realidad, contextualizada en esta difícil época.</p>
                    <p class="mb-2">A través de este sistema conviven tus capacidades como inversor, junto a tus sueños más tu proyecto de vida, con esfuerzo y ayuda común.</p>
                    <p class="mb-2">Apostá al ladrillo no solamente para cumplir tus sueños, si no para generar inversiones rentables. </p>
                    <p>Cuáles son mis oportunidades como Inversor Premium?</p>
                    <ul>
                        <li>Materializar tus proyectos inmobiliarios</li>
                        <li>Heredar un patrimonio a tus hijos</li>
                        <li>Construir una jubilación estable.</li>
                        <li>Rentabilizar el capital de tu vida.</li>
                    </ul>
                    </div>    
                </div>
                <div class="col-sm-11 mx-auto" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <div class="video" style="background-image: url(imgs/testimonios/testimonio-inversor1.jpg)">
                        <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=KH92mnVsvhA" data-gall="myGallery">
                            <i class="fas fa-play-circle"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="row" data-aos="fade-up" data-aos-duration="2000" data-aos-delay="500">
                <div class="col-xl-6 col-lg-9 col-sm-12 mx-auto">
                    <a href="convertite-inversor-premium.php" class="boton-principal mx-auto">Convertite en Inversor</a>
                </div>
            </div>
        </div>
    </section>
    <a href="https://www.vivabien.com.py/obras/" target="_blank">
        <section class="fondo-oportunidad">
            <div class="oportunidad-imagen"></div>
            <div class="oportunidad-texto oportunidad-texto-premium">
                <div class="centrar">
                    <h1 class="mb-4">Proyectos disponibles para Inversores Premium</h1>
                    <p class="line-height-50">EDIFICIO VIVABIEN I Y VIVABIEN II</p>
                    <p class="line-height-50">OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK</p>
                    <p class="line-height-50">VIVABIEN DUPLEX</p>
                </div>
            </div>
        </section>
    </a> 
     <!-- GALERIA  -->
    <section class="contenedor-galeria">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-12">
                    <a href="https://www.vivabien.com.py/obra/vivabien-i/" target="_blank">
                        <div class="thumbnail-edificio" id="edificio1">
                            <img src="imgs/inversor/banner-vivabien1.png" alt="EDIFICIO VIVABIEN I">
                            <h2>VIVABIEN I</h2>
                            <p class="text-muted">Clic para ver el proyecto</p>
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-md-12">
                    <a href="https://www.vivabien.com.py/obra/edificio-vivabien-ii/" target="_blank">
                        <div class="thumbnail-edificio" id="edificio1">
                            <img src="imgs/inversor/banner-vivabien2.jpeg" alt="EDIFICIO VIVABIEN II">
                            <h2>VIVABIEN II</h2>
                            <p class="text-muted">Clic para ver el proyecto</p>
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-md-12">
                    <a href="https://www.vivabien.com.py/obra/vivabien-duplex/" target="_blank">
                        <div class="thumbnail-edificio" id="edificio3">
                            <img src="imgs/inversor/banner-duplex.jpeg" alt="VIVABIEN DUPLEX">
                            <h2>VIVABIEN DUPLEX</h2>
                            <p class="text-muted">Clic para ver el proyecto</p>
                        </div>
                    </a>
                </div>
                <div class="col-lg-3 col-md-12">
                    <div class="thumbnail-edificio" id="edificio2">
                        <img src="imgs/inversor/banner-skypark.jpg" alt="OFICINAS CORPORATIVAS">
                        <h2>OFICINAS CORPORATIVAS</h2>
                        <p class="text-muted"></p>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="fondo-galeria d-none" id="collapseEdificio1">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="EDIFICIO VIVABIEN I Y VIVABIEN II">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="fondo-galeria d-none" id="collapseEdificio2">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="OFICINAS CORPORATIVAS EN ALIANZA CON SKYPARK">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="fondo-galeria d-none" id="collapseEdificio3">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-12">
                        <div class="thumbnail-edificio">
                            <a data-fancybox="gallery" href="">
                                <img src="" alt="VIVABIEN DUPLEX">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
       
    </section>  
    <!-- FIN DE GALERIA -->
    <section class="fondo-agendar-reunion">
        <div class="agendar-texto">
            <a href="reunion-inversor-premium.php" class="boton-agendar">Agenda una reunión con nuestros asesores </a>
        </div>
    </section>
    <section clas="fondo-testimonios">
        <div class="container">
            <div class="row caja-videos">
                <div class="col-sm-12 mt-5 mb-4">
                    <h2>Testimonios</h2>
                </div>
                <div class="col-lg-8 col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <div class="video" style="background-image: url(imgs/testimonios/testimonio-inversor1.jpg)">
                        <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=KH92mnVsvhA" data-gall="myGallery">
                            <i class="fas fa-play-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-12">
                    <div class="row">
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="700">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor2.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=IXn8TLMSO44" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="800">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor3.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=QTqHO9wsAOw" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor4.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=-hAa9r03nhM" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor5.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=5DEsf9Ifwoo&t=2s" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3 col-sm-12 mx-auto mb-3">
                <a href="./" class="btn-atras">
                <img src="imgs/varios/atras.png" alt="volver">
                    volver
                </a>
            </div>
        </div>
    </section>
<?php require("include/footer.php");?>
<?php require("include/foot.php");?> 

    <script src="js/galeria-video.js"></script>
    <script src="js/edificios.js"></script>   

</body>
</html>